# Translations template for elisa-plugin-flickr.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the elisa-plugin-flickr
# project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-flickr 0.5\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-06-09 16:19+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.4\n"

msgid "Login to Flickr"
msgstr ""

msgid "Logout From Flickr"
msgstr ""

msgid "My Flickr Account"
msgstr ""

msgid "Flickr"
msgstr ""

msgid "There are no pictures in this section"
msgstr ""

msgid "There are no tags for this account"
msgstr ""

msgid "There are no sets for this account"
msgstr ""

msgid "There are no contacts for this account"
msgstr ""

msgid "Last 7 days interesting"
msgstr ""

msgid "Popular tags"
msgstr ""

msgid "Most recent uploads"
msgstr ""

msgid "Sets"
msgstr ""

msgid "Tags"
msgstr ""

msgid "Unorganized photos"
msgstr ""

msgid "Contacts"
msgstr ""

msgid "Log out"
msgstr ""

msgid "Log in"
msgstr ""

